Subject: Trainer Candidate - Kashyap Karen Mehar Boorla
From: Kashyap Karen Mehar Boorla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 11:29:08 -0400

| | Tech Support Test

Name | Kashyap Karen Mehar Boorla
E-mail | [email-masked]
Phone Number | (+91) 7058846698
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Nagpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ideas to Impacts Innovations Pvt Ltd | L1 Support | Present | 36000
Previous Employer 1 | TTEC | Chat Support | 20/01/2021 | 30000
Previous Employer 2 | Alacrity eCommerce Solutions Pvt Ltd | Supervisor Outbound Team | 20/12/2019 | 30000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I started my job as an Outbound calling agent in Alacrity in Feb 2016. Soon after going on floor and working on live calls there, my team leader asked me to start training the newbies regarding our process. So I was their designated trainer and I used to train the new agents about our process, how to make calls, how to view reports, how to make reports, how to approach irate customers, how to verify the customer background. I have been doing this since March 2016. In the present company I am working, I was the 1st person to join and start working on the new project, so all the teammates who joined after me were trained by me regarding our tools and software which we are using currently.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I remember one incident during my training where I faced difficulty. There was this one guy who was a college dropout and started his first job. He had nice communication skills, his English was good but he was finding it very difficult to understand the process which we were working on. He was not able to grasp the concept of our business. We used to conduct assessments on a timely basis to understand how our trainees are doing, this guy kept failing in or barely passing the tests where as his batch members were scoring good. He came to me one day and told me that he is finding it very difficult to understand as he couldn't relate to the US lifestyle and the way things worked there. I sat down with him and made him understand the concept in simple layman's terms. I paid more attention towards him during our training sessions. I made him listen to some call recordings, did mock call sessions with him to boost his confidence. He slowly picked up by the course of the training and in the final assessment he stood 4th in the batch of 20 members. This incident helped me too, to understand what newbies go through when they get into an international BPO and how their mindset is before they attend live calls.

One more incident was when I got promoted as the Supervisor of the Outbound team. I can never forget this day, as it is still one of the toughest days on the job for me. I was handling a team of 35 members and out of them 8 members were designated outbound calling agents. I was handling another department which had 3 members who were supposed to dispatch our orders to the warehouse.Unfortunately, that day we had lot of unplanned leaves. Out of 8 outbound calling agents, 4 were absent that day and out of 3, 2 of the dispatch agents were absent that day. We used to work in night shifts, so I used to login around 8:30 PM. So out of these 6 absent members 4 people informed me in the morning that were not able to make it today. I was kinda okay with this as I thought I would login 1-2 hours early and start working on the orders myself and by the time of dispatch our order queue would be zero. I got a call around 4 PM from the guy who was handling dispatch saying that he wont be coming today as his mother got admitted and he sent me all the medical reports. Main dispatch guy being out of the office without anyone else to backup was a major concern. So I decided to go to office by 5:30 PM and start working on the orders so that by 1:30 AM, I will be done with my work and I can dispatch the orders myself. As soon as I logged in and saw the orders queue I noticed that the number of orders was more than usual. I quickly went through the report and noticed that after my last day's logout the warehouse got a package and lot of our back-orders got fulfilled and that's the reason we had lot of orders in the queue today. I called 2 of my team members an hour hourly and I explained them that we have lot of work and we have unplanned absenteeism today. Luckily they came early and I assigned the work based on the potential of my team members in order to get the work done quickly. I still remember that day, as it was very hectic because we kept processing the orders and the back-orders kept filling. Fortunately, we did good that day and by the time of dispatch we were able to make the queue zero without any back-orders pending as well. I had to stay back after my logout hours to send the daily report to our clients. I still remember that day, because my US reporting manager had personally called me on my phone after she saw the daily work and attendance report, to appreciate the work we had done and the way I handled my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when the customer is provided a solution eventually over the time. Great customer service is when we strive to solve the customer's query or problem as quickly as possible. Great customer service is when our customers go back from us happily without any complaints. Our focus should be to satisfy the customer and to make them happy. Being said that, it is also important to keep in mind that we can't make a customer happy always. We have to keep in mind our company policies, our authority of approving requests and being inside the boundaries and not breaching any policies, we should do everything we can to help the customer. Mainly our focus should be on first call resolution, because a customer who doesn't need to call us again will always have a positive attitude towards our company and our service.
What according to you makes you a good candidate for this position? | I feel like I have been in the customer service and team management for long, so my experience would definitely help us. My team management skills, my interpersonal and communication skills are an added advantage. I am motivated to do my best every day at work and I work very hard to achieve my goals and my team performance matrix. I have very good team handling and team managing skills and decision making abilities during tough times. I work hard and I work smart at the same time. I am creative and can come up with good problem solving skills in tricky situations.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |